<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="style.css" />
	<link rel="preconnect" href="https://fonts.gstatic.com" />
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet" />
	<title>Sergey Klimchuk portfolio</title>
</head>

<body>
	<main class="container">
		<section class="page page__main">
			<div class="text-box">
				Hello, i'm <b class="text__primary">Sergey Klimchuk</b>.
				<br />
          I'm a full-stack web developer.
        </div>
				<ul class="contacts">
					<li>
						<img class="icon" src="./1.png" alt="Image" />
						<a href="https://t.me/SergeyKlimchuk" class="link__telegram">Telegram</a>
					</li>
					<li>
						<img class="icon" src="./2.png" alt="Image" />
						<a href="https://gitlab.com/sergey.klimchuk" class="link__gitlab">GitLab</a>
					</li>
				</ul>
		</section>
	</main>
</body>

</html>